.u-section-1 .u-sheet-1 {
  min-height: 1715px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  font-size: 1.875rem;
  font-weight: 700;
  margin-top: 20px;
}

.u-section-1 .u-text-2 {
  margin: 51px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 343px 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 221px 0 0;
}

.u-section-1 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 43px 0 60px;
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 38px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 38px 0 0;
}

.u-section-2 .u-btn-1 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  border-style: solid;
  font-size: 1.25rem;
  margin: 32px auto 60px 0;
  padding: 0;
}